## TEMPLATE_OUTPUT=../../../infrastructure-ansible/host_vars
## TEMPLATE_SUFFIX=.ini
## TEMPLATE_TYPE=per-host

ansible_host={{ name }}
ansible_distribution={{ os }}
{% if ports is defined and ports.ssh is defined %}
ansible_port={{ ports.ssh }}
{% else %}
ansible_port=22
{% endif %}
{% if os == "openbsd" %}
ansible_python_interpreter=/usr/local/bin/python3
{% else %}
ansible_python_interpreter=/usr/bin/python3
{% endif %}
